/* BASIC css start */
.event__container,
.event__container div,
.event__container a,
.event__container span { display: block; }
.event__container ul,
.event__container li { list-style: none; padding: 0; margin: 0; }
.event__container img { width: 100%; vertical-align: top; }
.event__container a { text-decoration: none; cursor: pointer; color: inherit; }
.event__container {
    font-size: 16px;
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important;
    max-width: 900px; width: 100%;
    margin: 0 auto; padding: 0;
    border: 0; box-sizing: border-box;
}

/* 유의사항 */
.notice__wrap .notice__btn { position: relative; cursor: pointer; }
.notice__wrap .notice__btn img { margin-top: 0; }
.notice__wrap .notice__content {
    overflow: hidden;
    height: 0;
    transition: height 0.2s linear;
    z-index: -99;
}
.notice__wrap .notice__content.active { height: 100%; }

/* 상품연동 */
.event__container .list { display: flex; align-items: flex-start; }
.event__container .prod_icon img { width: auto; }
.event__container .normal_item { margin-bottom: 100px; }
.event__container .normal_item .prod_thumb .thumb_ov { display: flex; flex-direction: row; justify-content: center; align-items: center; gap: 3px; }
.event__container .normal_item .prod_thumb .thumb_ov > * { display: block; padding: 5px; margin: 10px 0; }

/* swiper5 */
.event2 { background: url('//jstyle07.jpg3.kr/SITE/EVENT/2026/0615_rainyWeek/event_14.jpg') repeat-y; }
.event2 .evt2Swiper { width: calc(100% - 15.56%); padding: 0 7.78% 0 7.78%; overflow: hidden; }
.event2 .evt2Swiper .swiper-wrapper { position: relative; width: 100%; height: 100%; box-sizing: content-box; display: flex !important; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide { height: calc((100% - 15px) / 2) !important; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item { width: auto; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .prod_name { margin-top: 14px; border-bottom: 0; font-size: 15px; color: #000; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .dc_info,
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .normal_price { font-size: 20px; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .normal_price { color: #000 !important; }
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .prod_brand,
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .prod_subname,
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .consumer_price,
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .prod_color,
.event2 .evt2Swiper .swiper-wrapper .swiper-slide .normal_item .prod_icon { display: none; }
/* BASIC css end */

